.e_AllWBox-001{
	width: 490px;
	height: 39px;
	background-color:rgba(77,144,203,1);
}
.w_bbox-001 .p_wbox{
	background-color: rgba(255,255,255,1);
}
.w_bbox-001 .w_bbox-001 .p_wbox {
	margin-top: 20px;
}.w_bbox-001{
	position:absolute;
	width:100%;
	height:120px;
}
.w_bbox-001 .w_bbox{
    position: relative;
}

.w_bbox-001 .w_bbox:after{content:"";position: absolute;top: 0;left: 0;height: 42px;background: #b4b4b4;width: 100%;}
